name: Search
type: module
description: 'Allows users to create search pages based on plugins provided by other modules.'
package: Core
# version: VERSION
configure: entity.search_page.collection

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
